
td.framing  {
        color : #141414;        text-decoration : none;
        font-size : 52px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

        text-align: center; text-valign: top;

    }


	
	
	/* начало блока A. */
A.link {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.visited {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.active {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps1 {
        color : blue;        text-decoration : underline;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.vlink {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.hover{
        color : red;            text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A. */

	
	

td.header  {
        color : #141414;        text-decoration : none;
        font-size : 32px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

        text-align: center; text-valign: top;

    }











TD.prev_date  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;                         
        font-size : 12px;
        font-style : normal;
        font-weight : normal;
        text-decoration : none;

        vertical-align: top;
        text-align: left;
    }




/* начало блока A.ps1: */
A.ps1:link {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps1:visited {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.ps1:active {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps1 {
        color : blue;        text-decoration : underline;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps1:vlink {
        color : blue;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps1:hover{
        color : red;            text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A.ps1: */


TD.pl_flag  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;
        font-style : normal;
        font-weight : normal;
        text-decoration : none;
height:125;
        vertical-align: middle;
        text-align: center;
    }

/* начало блока A.pl_flag: */
A.pl_flag:link {
        color : #8A8A8A;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.pl_flag:visited {
        color : #8A8A8A;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.pl_flag:active {
        color : #8A8A8A;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.pl_flag {
        color : #8A8A8A;        text-decoration : underline;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.pl_flag:vlink {
        color : #8A8A8A;        text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.pl_flag:hover{
        color : red;            text-decoration : underline;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A.pl_flag: */



/* начало блока A.ps4: */
A.ps4:link {
        color : #29ABE2;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps4:visited {
        color : #29ABE2;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.ps4:active {
        color : #29ABE2;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps4 {
        color : #29ABE2;        text-decoration : none;

        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps4:vlink {
        color : #29ABE2;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.ps4:hover{
        color : red;            text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A.ps4: */


td.pslang  {
        color : #141414;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

        text-align: left; text-valign: top;

    }



td.ps2  {
        color : #8A8A8A;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : normal;

        text-align: left; text-valign: top;

    }


td.ps3  {
        color : #8A8A8A;        text-decoration : none;
        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

        text-align: left; text-valign: top;

    }

td.ps4  {
        color : #29ABE2;        text-decoration : none;

/*  555 font-size : 51px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif; */
/*   font-size : 51px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif; */

        font-size : 11px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

        text-align: left; text-valign: top;

    }

       /*16px  14px 10px  12px 10px*/
td.snav1  {
        color : #4D4D4D ;        text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

        text-align: left; text-valign: top;

    }


/* начало блока A.snav1: */
A.snav1:link {
        color : #29ABE2;        text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.snav1:visited {
        color : #29ABE2;        text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.snav1:active {
        color : #29ABE2;        text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.snav1 {
        color : #29ABE2;        text-decoration : none;

        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.snav1:vlink {
        color : #29ABE2;        text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.snav1:hover{
        color : red;            text-decoration : none;
        font-size : 14px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A.snav1: */












td.cm  {
        align:center; vertical-align: middle;
        text-align: center; text-valign: middle;

    }

td.ct  {
        align:center; vertical-align: top;
        text-align: center; text-valign: top;

    }

td.lt  {
        align:left; vertical-align: top;
        text-align: left; text-valign: top;

    }


/*
td.l  {
        align:left; vertical-align: top;
        text-align: left; text-valign: top;

    }
*/



FORM.style1 {
        margin-top: 0; margin-bottom: 0;

}

INPUT.btn1{
        width:95; height:30;

        color : #000000;
        font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 14px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: center;
        background: #F2F2F2  ;

        border: 0px solid #F2F2F2; padding: 0px;


}



INPUT.btn2{
        width:95; height:25;

        color : #000000;
        font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 14px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: center;
        background: #F2F2F2  ;

        border: 0px solid #F2F2F2; padding: 0px;


}


INPUT.search1{
        width:487; height:30;
        color : #4D4D4D;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: left;

        border: 1px solid #CCCCCC; padding: 5px;
}


INPUT.search2{
        width:100%; height:25;
        color : #4D4D4D;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: left;

        border: 1px solid #CCCCCC; padding: 4px;
}


TABLE.table_collapsonly {
        border-collapse:collapse;
        border-color:black;
    }


/*
input#red {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;    vertical-align: middle;
        text-align: left;
    }
*/


TD.grey1  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 16px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: center;

    }

TD.grey2  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 16px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: left;

    }







TD.tableheader  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: left;

        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }





TD.tableheader_r  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: right;

        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }



TD.formfieldname  {
        color : #000000;
        font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 14px;
        font-style : italic;
        font-weight : bold;
        text-decoration : underline;

        vertical-align: middle;
        text-align: left;
    }












TD.outline_main_idea  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 16px;
        font-style : normal;
        font-weight : bold;
        text-decoration : underline;

        vertical-align: middle;
        text-align: left;
    }

TD.outline_main_topic  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;
        font-style : normal;
        font-weight : bold;
        text-decoration : normal;

        vertical-align: middle;
        text-align: left;
    }


TD.outline_topic  {
        color : #8A8A8A;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;
        font-style : normal;
        font-weight : normal;
        text-decoration : normal;

        vertical-align: middle;
        text-align: left;
    }



TD.outline_other_txt  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 9px;
        font-style : italic;
        font-weight : normal;
        text-decoration : normal;

        vertical-align: middle;
        text-align: left;
    }












TD.commontext  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: left;
        border-color: #000000;
        border-right-width: 1px;   border-bottom-width: 0px;
        border-left-width: 0px;    border-top-width: 1px;
    }


TD.commontext_noborder  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: left;
    }



TD.commontext_r  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: right;
        border-color: #000000;
        border-right-width: 1px;   border-bottom-width: 0px;
        border-left-width: 0px;    border-top-width: 1px;
    }






TD.td_right_common  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;    vertical-align: middle;
        text-align: right;        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }

TD.td_center_common  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;    vertical-align: middle;
        text-align: center;        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }

TD.td_right_bold  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;    vertical-align: middle;
        text-align: right;        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }

TD.td_center_bold  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : bold;    vertical-align: middle;
        text-align: center;        border-color: #000000;
        border-right-width: 1px; border-bottom-width: 0px;
        border-left-width: 0px;  border-top-width: 1px;
    }

TD.alert  {
        color : #ff0000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : bold;
        text-align: left;



        vertical-align: middle;
        border-color: #000000;
        border-right-width: 1px;
        border-bottom-width: 0px;
        border-left-width: 0px;
        border-top-width: 1px;
    }



TD.td_aboveheader  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: right;      background-color: #ffffff;
    }

TD.td_header  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 18px;        font-style : normal;
        font-weight : bold;      vertical-align: middle;
        text-align: left;      background-color: #fffff;
/*        text-decoration : underline;   */
    }
TD.td_subheader  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;      vertical-align: middle;
        text-align: left;      background-color: #ffffff;
    }



/*
TD.td_white1  {
        color : #ffffff;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;        font-style : normal;
        font-weight : bold;    vertical-align: middle;
        text-align: center;
    }
*/



/* начало блока A.grey2: */
A.grey2:link {
        color : #8A8A8A;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.grey2:visited {
        color : #8A8A8A;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

}
A.grey2:active {
        color : #8A8A8A;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.grey2 {
        color : #8A8A8A;        text-decoration : none;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.grey2:vlink {
        color : #8A8A8A;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.grey2:hover{
        color : red;            text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
/* конец блока A.grey2: */




/* начало блока A.menulink: */
A.menulink:link {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.menulink:visited {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;

}
A.menulink:active {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.menulink {
        color : #000000;        text-decoration : underline;

        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.menulink:vlink {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
A.menulink:hover{
        color : red;            text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : bold;
}
/* конец блока A.menulink: */






/* начало блока A.commonlink: */
A.commonlink:link {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.commonlink:visited {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;

}
A.commonlink:active {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.commonlink {
        color : #000000;        text-decoration : underline;

        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.commonlink:vlink {
        color : #000000;        text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
A.commonlink:hover{
        color : red;            text-decoration : underline;
        font-size : 10px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : normal;    font-weight : normal;
}
/* конец блока A.commonlink: */






input.inpcommon {
    color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
    font-size : 10px;        font-style : normal;
    font-weight : normal;    vertical-align: top;
    text-align: left;        border-color: #000000;
    margin: 0px 0px 0px;     border: 1px solid;
}


input.inpcommon_timer {
    color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
    font-size : 10px;        font-style : normal;
    font-weight : normal;    vertical-align: top;
    text-align: right;        border-color: #000000;
        margin: 0px 0px 0px;     border: 0px solid;
}


/*    margin: 6px 0px 4px;     border: 1px solid; */
textarea.txareacommon {
    color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
    font-size : 10px;        font-style : normal;
    font-weight : normal;    vertical-align: top;
    text-align: left;        border-color: #000000;
    margin: 6px 0px 4px;     border: 1px solid;
}

select.selectform {
    background:#ffffff ;     font-weight: normal;font-size: 10px;
    color: #000000;
}




/*
.tdall {
    border-color: black;
    border-style: solid;        border-top-width: 1px;
    border-right-width: 1px;    border-bottom-width: 1px;
    border-left-width: 1px
}

.tdbr { border-color: #000000;
    border-style: solid;       border-top-width: 0px;
    border-right-width: 1px;   border-bottom-width: 1px;
    border-left-width: 0px;    background-color:#FFFFFF
}

.td0 { border-color: #000000;
    border-style: none;       border-top-width: 0px;
    border-right-width: 0px;   border-bottom-width: 0px;
    border-left-width: 0px
}

.tdr { border-color: #000000;
    border-style: solid;       border-top-width: 0px;
    border-right-width: 1px;   border-bottom-width: 0px;
    border-left-width: 0px
}

.tdrt { border-color: #000000;
    border-style: solid;       border-top-width: 1px;
    border-right-width: 0px;   border-bottom-width: 0px;
    border-left-width: 0px
}

P.allert1  {

        color : #FF0000;              font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 12px;        font-weight : bold;
        text-align : center;
}
*/

/* ########################################################################################### */



/* начало блока A.a1: */
/*
A.a1:link {
        color : #777777;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;
}
A.a1:visited {
        color : #777777;        text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;

}
A.a1:active {
        text-decoration : none;
        color : #777777;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;
}
A.a1 {
        color : #777777;        text-decoration : none;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;
}
A.a1:vlink {
        color : #777777;        text-decoration : none;

        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;
}
A.a1:hover{
     color : red;               text-decoration : none;
        font-size : 12px;       font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-style : italic;    font-weight : bold;
}
*/
/* конец блока A.a1: */
/*
TD.td1  {
        color : #000000;         font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 10px;        font-style : normal;
        font-weight : normal;    vertical-align: top;
    }

TABLE.table1 {
     border-collapse: collapse
  }

P.p1  {

        color : #0;              font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 11px;        font-weight : bold;
        text-align : center;
}

span.span1 {
         font-size : 9px ;       font-family : verdana, Arial, arial, ms-serif, sans-serif;
         color : #777777;

}

th.th1 {
         font-size : 11px ;      font-family : verdana, Arial, arial, ms-serif, sans-serif;
         color : #000000;        font-weight : bold;
}

.zag {
        font-size : 10px;        font-weight: bold;
        COLOR: #777777;          padding-right: 7px;
        margin-right : 7px;
    }

#small {
        font-size : 8px;
}

form {
        margin: 0px;             padding: 0px;
}

div {
        color: black;
}

div.text  {
        color: black;            font-family :  verdana, Arial, arial, ms-serif, sans-serif;
        font-size : 11px;        font-style : normal;
         font-weight : bold;
    }

    li {
        font-size : 11px;        margin-top: 4px;
        margin-bottom: 6px;      text-align : left;
        color:#000000;           list-style : square;
  }

    li.k_guest {
        font-size : 11px;        margin-top: 4px;
        margin-bottom: 6px;      text-align : left;
        color: #000000;          list-style : decimal;
  }

input.btmn {
        font-weight: bold;       font-family: verdana, Arial, arial, ms-serif, sans-serif;
        font-size: 10px;         background-color: #ffffff;
        color: #000000;          border: 1px solid #000000;
    }

TEXTAREA.smak {
    BACKGROUND-COLOR: #e0e0e0; BORDER-BOTTOM-COLOR: white; BORDER-BOTTOM-STYLE: outset; BORDER-LEFT-COLOR: white; BORDER-LEFT-STYLE: outset; BORDER-RIGHT-COLOR: white; BORDER-RIGHT-STYLE: outset; BORDER-TOP-COLOR: white; BORDER-TOP-STYLE: outset; FONT-FAMILY: verdana, Arial, arial, ms-serif, sans-serif; FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}

*/
